
body {
  font-family: Arial, Helvetica, sans-serif;
  background:url(images/backgrd.png);
  background-repeat:repeat-x;
  background-color:#000000;
  





  


}

h1 {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  margin-bottom: -15px;
}

h1.em {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 1px;
  background-color: #FFFFFF;
}

h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}

select {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #FFFFFF;
  border-top: 1px #ACBBE0;
  border-right: 1px #ACBBE0;
  border-bottom: 1px #ACBBE0;
  border-left: 1px #ACBBE0;
}

table {
  font-family: Arial, Helvetica, sans-serif;
}

.textarea {
  color: #3c3c3c;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  position: justify;
  padding-top: 0px;
  padding-left: 15pt;
  padding-right: 15px;
  padding-bottom: 1pt;
  
}
.textarea2 {
  color: #3c3c3c;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  position: justify;
  padding-top: 0px;
  padding-left: 15pt;
  padding-right: 15px;
  padding-bottom: 1pt;
  font-weight:bold;
  
  
}
.welcometext {
  color: #3c3c3c;
  font-family: Garamond, sans-serif;
  font-size: 30px;
  font-weight:bold;
 
}


.bottomtext {
  color: #000000;
  font-family: Helvetica, sans-serif;
  font-size: 12px;
 
}
.bold {
  font-weight: bold;
}

.bottomnav {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
}

.bottomnav a {
  color: #000000;
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
 }

.bottomnav a:hover {
  color: #553418;
  text-decoration: underline;
  background-color: #;
  
}

.topnav a {
  color: #FFFFFF;
  font-family: Helvetica;
  font-size: 18px;
  text-decoration: none;
  font-weight:bold;
  
}
.topnav a:hover {
  color: #553418;
  text-decoration: none;
  font-size: 18px;
  font-weight:bold;

}
.linknav a {
  color: #000000;
  font-family: Helvetica,;
  font-size: 13px;
  text-decoration: none;
  
}
.linknav a:hover {
  color: #000000;
  text-decoration: none;
  font-size: 13px;
  text-decoration: none;

}
.emaillink a {
  color: #980000;
  font-family: Helvetica,;
  font-size: 13px;
  text-decoration: underline;
  
}
.emaillink a:hover {
  color: #3c3c3c;
  text-decoration: underline;
  font-size: 13px;
 

}
.maplink a {
  color: #553418;
  font-family: Helvetica,;
  font-size: 13px;
  text-decoration: underline;
font-weight:bold;
  
}
.maplink a:hover {
  color: #000000;
  text-decoration: underline;
  font-size: 13px;
font-weight:bold;
 

}

.copyright {
  font-family: Helvetica, sans-serif;
  font-size: 8px;
  font-weight:bold;
  vertical-align:text-top;
  font-weight:bold;
  
}

.copyright a {
  color: #000000;
  background-color: #;
}

.text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.footer {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #6680B2;
}

.footer a {
  color: #000066;
  background-color: #6680B2;
}

.formbox {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 250px;
  background-color: #6680B2;
  border-top: 1px #ACBBE0 solid;
  border-right: 1px #ACBBE0 solid;
  border-bottom: 1px #ACBBE0 solid;
  border-left: 1px #ACBBE0 solid;
}

.infoside {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.infoside a {
  color: #000066;
}

.infosidebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.inset {
  background-color: #6680B2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.insetbold {
  background-color: #6680B2;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.menu {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #FFFFFF;
}